menu-settings:
  name: '&2&l点券商城'
  rows: 6
  command: 'dqshop'
  open-with-item:


TreeDiagramA1:
  NAME: '&7购买 > &eVIP1'
  LORE:
    - '&7需要: 100 点券'
  ID: 86
  POINTS: 100
  COMMAND: 'op:manuadd {player} vip1'
  POSITION-X: 1
  POSITION-Y: 1


TreeDiagramA2:
  NAME: '&7购买 > &eVIP2'
  LORE:
    - '&7需要: 200 点券'
  ID: 86
  POINTS: 200
  COMMAND: 'op:manuadd {player} vip2'
  AMOUNT: 2
  POSITION-X: 2
  POSITION-Y: 1


TreeDiagramA3:
  NAME: '&7购买 > &eVIP3'
  LORE:
    - '&7需要: 300 点券'
  ID: 86
  POINTS: 300
  COMMAND: 'op:manuadd {player} vip3'
  AMOUNT: 3
  POSITION-X: 3
  POSITION-Y: 1


TreeDiagramA4:
  NAME: '&7购买 > &eVIP4'
  LORE:
    - '&7需要: 400 点券'
  ID: 86
  POINTS: 400
  COMMAND: 'op:manuadd {player} vip4'
  AMOUNT: 4
  POSITION-X: 4
  POSITION-Y: 1


TreeDiagramA5:
  NAME: '&7购买 > &eVIP5'
  LORE:
    - '&7需要: 500 点券'
  ID: 86
  POINTS: 500
  COMMAND: 'op:manuadd {player} vip5'
  AMOUNT: 5
  POSITION-X: 5
  POSITION-Y: 1
